<div style="padding: 12px 15px;background-color: #F0F0F0;">
    Переменные в письме:<i class="br5"></i>
    <?php
    $params = explode(';', $form->getObject()->getParams());
    foreach ($params as $param) {
        $p = explode(':', $param);
        if (strlen(trim($p[0])) > 1) {
            echo '<b>' . trim($p[0]) . '</b><span style="padding: 0 3px;">-</span>' . trim($p[1]) . '<i class="br5"></i>';
        }
    }
    ?>

</div>
